@font-face {
  font-family: "Avenir-Regular";
  src: url("./assets/Avenir-Regular.otf");
}
@font-face {
  font-family: "Avenir-Bold";
  src: url("./assets/Avenir-Bold.otf");
}
@font-face {
  font-family: "Avenir-Light";
  src: url("./assets/Avenir-Light.otf");
}
*{
  box-sizing: border-box;
  padding: 0;
  margin: 0 ;
}

body{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100svh;
  background-image: url("./assets/background.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  backdrop-filter: brightness(0.5);
  color: #F9F7F7;
  font-family: "Avenir-Regular";
  position: relative;
}
header{
  width: 100%;
  position: absolute;
  padding: 0 4rem;
  top: 4rem;
  left: 0;
  font-size: 1.25rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header a{
  display: flex;
  gap: 0.75rem;
  align-items: center;
  color: #F9F7F7;
  text-decoration: none;
}
header div{
  font-size: 1.7rem;
  display: flex;
  justify-content: center;
  gap: 2.125rem;
}
main{
  margin: auto;
  text-align: center;
  width: -webkit-fill-available;
}
main div{
  width: fit-content;
  margin: auto;
}
main img{
  width: -webkit-fill-available;
}
main div h1{
  font-family: "Avenir-Bold";
  margin-top: 1rem;
  font-size: 2rem;
}
main h2{
  font-size: 1.5rem;
  font-family: "Avenir-Light";
  margin: 2.5rem;
}
main a{
  padding: 0.5rem 1.35rem;
  background: #F45E1C;
  color: #F9F7F7; 
  text-decoration: none;
  border-radius: 0.75rem;
  font-size: 1.125rem;
}
footer{
  text-align: center;
  color: #A7A7A7;
  position: absolute;
  bottom: 2rem;
  width: 100%;
}


.slider{
    width:100%;
    margin-top: 6rem;
}
.slider img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.slider .swiper-wrapper{
    transition-timing-function: linear;
}

@media (max-width: 1024px){
  main a{
    font-size: 1.5rem;
  }
}
@media (max-width: 768px) {

  html{
    font-size: 14px;
  }
}
@media (max-width: 576px) {
   html{
    font-size: 11px;
  }
  header{
    display: flex;
    flex-direction: column;
    height: 100vh;
    padding: 4rem 0;
    padding-bottom: 6rem;
    top: 0;
    bottom: 0;
    height: 100%;
    z-index: -1;
  }
  header a{
    font-size: 1.9125rem;
  }
  header div{
    gap: 3.25rem;
  }
  main a{
    font-size: 1.65rem;
    width: 90%;
    display: block;
    margin: auto;
  }
  main h2{
    margin: 2.5rem 1.125rem;
  }
}